function jotform(){
                        
                        
    const params = new URLSearchParams(document.location.search);
    const interest_ic = params.get("tic");
    const comision = params.get("c");
    const linea = document.getElementById("linea").innerHTML;
    const pago = document.getElementById('payment3').innerHTML;
    const forma = document.getElementById('periodo2').innerHTML;
    const plazo = document.getElementById('plazo2').innerHTML;
    const num_par = document.getElementById('parcialidades2').innerHTML;
    url = `https://form.jotform.com/vilarkptl/Solicitud-de-credito-prexon?plazo=${plazo}&formaDe=${forma}&pagoPeriodico=${pago}&lineaSolicitada=${linea}&comision=${comision}&par`
    window.open(url);
}